=== debian/control ===
Source: mate-file-manager
Section: utils
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8),
               cdbs,
               quilt,
               libglib2.0-dev,
               libmatedesktop-dev,
               libpango1.0-dev,
               libgtk2.0-dev,
               libxml2-dev,
               libexif-dev,
               libexempi-dev,
               libgail-dev,
               libunique-dev,
               libdbus-glib-1-dev,
               intltool,
               gtk-doc-tools,
               libxt-dev,
               libx11-dev,
               libselinux1-dev,
               libxrender-dev,
               libxext-dev,
               libmateconf-dev,
               x11proto-core-dev,
               shared-mime-info,
               libstartup-notification0-dev,
               libmatecorba-dev,
               mate-common,
               gobject-introspection,
               gir1.2-atk-1.0, 
               gir1.2-freedesktop, 
               gir1.2-gdkpixbuf-2.0, 
               gir1.2-glib-2.0, 
               gir1.2-gtk-2.0, 
               gir1.2-pango-1.0,
               libgirepository1.0-dev
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: caja
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         shared-mime-info,
         desktop-file-utils,
         mate-vfs,
         libglib2.0-data,
         libcaja-extension (= ${binary:Version}),
         caja-common (= ${source:Version})
Description: file manager for the MATE desktop
 Caja is the official file manager for the MATE desktop. It allows
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.

Package: caja-common
Architecture: all
Depends: ${misc:Depends}
Breaks: caja (<= 1.0.3-1)
Replaces: caja (<= 1.0.3-1)
Description: file manager for the MATE desktop (common files)
 Caja is the official file manager for the MATE desktop. It allows
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the MATE
 desktop. It works on local and remote filesystems.
 .
 This package contains the architecture independent files.

Package: caja-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         caja (= ${binary:Version}),
         libcaja-extension (= ${binary:Version})
Description: file manager for the MATE desktop (debugging symbols)
 This package contains debugging symbols for caja and the
 libcaja-extension library. It is provided to help debugging problems.
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: libcaja-extension
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: libraries for caja components
 Caja is the official file manager for the MATE desktop.
 .
 This package contains a few runtime libraries needed by caja's
 extensions.

Package: libcaja-extension-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libcaja-extension (= ${binary:Version}),
         libgtk2.0-dev
Description: libraries for caja components (development files)
 Caja is the official file manager for the MATE desktop.
 .
 This package contains the development files for the libraries needed
 by caja's extensions. 

Package: gir1.2-caja
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: GObject introspection data for the caja library
 Caja is the official file manager and graphical shell for the
 MATE desktop.
 .
 It can be used by packages using the GIRepository format to generate 
 dynamic bindings.
