=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += --libexecdir=/usr/lib/caja \
                             --disable-update-mimedb \
                             --disable-static \
                             --localstatedir=/var \
                             --enable-unique \
                             --enable-introspection

DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(DEB_DESTDIR) MATECONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

binary-install/caja::
	mkdir -p debian/caja/usr/share/mateconf/schemas
	mateconf-merge-schema "debian/caja/usr/share/mateconf/schemas/mate-file-manager.schemas" --domain mate-file-manager debian/tmp/etc/mateconf/schemas/*.schemas
	rm -rf debian/tmp/etc/mateconf/schemas/

binary-post-install/caja::
	dh_installmime -p$(cdbs_curpkg)

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
