## mate-file-manager 1.6.1

=== debian/changelog ===
mate-file-manager (1.6.1-4.1) unstable; urgency=low

  * Rebuild for Jessie.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 25 May 2013 16:35:23 +0200

mate-file-manager (1.6.1-3) unstable; urgency=low

  * Cherry pick upstream patch:
    05-fix-binary-check-2.patch

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 08 May 2013 23:28:39 +0200

mate-file-manager (1.6.1-2) unstable; urgency=low

  * Cherry pick upstream patches:
    00-fix-radio-buttons.patch
    01-fix-default-sort-order.patch
    02-fix-spatial-mode.patch
    03-fix-for-x-caja-desktop-windows.patch
    04-fix-binary-check.patch

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 07 May 2013 12:31:38 +0200

mate-file-manager (1.6.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 11 Apr 2013 19:45:50 +0200

mate-file-manager (1.6.0-2) unstable; urgency=low

  * Add patch to fix scrolling issue.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 10 Apr 2013 10:12:40 +0200

mate-file-manager (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 31 Mar 2013 16:48:38 +0200

mate-file-manager (1.5.5-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 10 Mar 2013 19:01:07 +0100

mate-file-manager (1.5.4-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 24 Feb 2013 14:32:35 +0100

mate-file-manager (1.5.3-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 07 Feb 2013 23:55:50 +0100

mate-file-manager (1.5.2-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 04 Dec 2012 00:20:22 +0100

mate-file-manager (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 25 Nov 2012 00:37:35 +0100

mate-file-manager (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 10 Oct 2012 20:02:32 +0200

mate-file-manager (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 13 Jul 2012 19:10:40 -0400

mate-file-manager (1.3.0-1) unstable; urgency=low

  * New upstream development release.
  * Add meld and engrampa to suggested packages.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 16 Jun 2012 00:14:29 +0200

mate-file-manager (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Removed acconfig.h and replaced it with AH_TEMPLATE and AC_DEFINE.

 -- Steve Zesch <stevezesch2@gmail.com>  Tue, 03 Apr 2012 21:15:15 -0400
