=== debian/control ===
--- 
+++ 
@@ -23,11 +23,9 @@
                libselinux1-dev,
                libxrender-dev,
                libxext-dev,
-               libmateconf-dev,
                x11proto-core-dev,
                shared-mime-info,
                libstartup-notification0-dev,
-               libmatecorba-dev,
                mate-common,
                gobject-introspection,
                gir1.2-atk-1.0, 
@@ -46,10 +44,13 @@
          ${misc:Depends},
          shared-mime-info,
          desktop-file-utils,
-         mate-vfs,
          libglib2.0-data,
+         mate-desktop,
          libcaja-extension (= ${binary:Version}),
          caja-common (= ${source:Version})
+Suggests: gstreamer0.10-tools,
+          meld,
+          engrampa
 Description: file manager for the MATE desktop
  Caja is the official file manager for the MATE desktop. It allows
  to browse directories, preview files and launch applications associated
