## mate-file-manager 1.6.2

=== debian/changelog ===
mate-file-manager (1.6.2-2+maya) petra; urgency=low

  * Cherry pick upstream patch:
	08-fix-segfault.patchx

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 25 Nov 2013 15:31:22 +0100

mate-file-manager (1.6.2-1) petra; urgency=low

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Oct 2013 14:54:33 +0100
